
/* xHeight Snapping Exceptions */
"06m-Ww-de7.title" = "استثناءات الانطباق لصلب الحرف";

/* No Autohint Info */
"3SJ-fp-69H.title" = "لا توجد معلومات لتلميح تلقائي";

/* Dehint */
"4Te-AP-Szq.title" = "إلغاء التلميح";

/* xHeight Increase Limit */
"5Cj-gx-dvH.title" = "حد زيادة ارتفاع صلب الحرف";

/* dflt */
"6gL-kW-qlN.title" = "dflt";

/* DW Cleartype */
"7qg-pe-o1N.title" = "DW Cleartype";

/* Ignore restrictions */
"870-YR-cTi.title" = "تجاهل القيود";

/* Hint set range Minimum */
"AQ7-WP-sO4.title" = "الحد الأدنى لنطاق مجموعة التلميح";

/* OK */
"Edi-dP-S2b.title" = "موافق";

/* Grayscale */
"HXk-OT-1Qb.title" = "تدرج الرمادي";

/* Hint Composites */
"Hcs-SH-9Vj.title" = "تلميح المركبات";

/* Natural */
"I4i-sV-mXO.title" = "Natural";

/* Strong */
"KZs-4V-LkO.title" = "Strong";

/* Default Script */
"Lac-uj-O4T.title" = "النص الافتراضي";

/* Windows Compatibility */
"MEB-5C-laf.title" = "التوافق مع ويندوز";

/* Fallback Script */
"T0M-Y2-pUH.title" = "البرنامج النصي الاحتياطي";

/* Natural */
"VKl-pM-v8z.title" = "Natural";

/* Symbol Font */
"XXV-Nk-iUD.title" = "فونت رموز";

/* Hinting Limit */
"XrN-gW-ydR.title" = "حد التلميح";

/* Strong */
"Zna-S3-GDl.title" = "Strong";

/* Hint set range Maximum */
"cWz-dD-NXw.title" = "الحد الأقصى لنطاق مجموعة التلميح";

/* ttfa table */
"dYn-QC-Ma1.title" = "جدول ttfa";

/* Strong */
"gmy-lg-zpk.title" = "Strong";

/* Detailed info */
"goS-Rj-mF5.title" = "معلومات مفصلة";

/* none */
"ihz-I6-fmC.title" = "لا يوجد";

/* Natural */
"jQE-FC-XUu.title" = "Natural";

/* Quantized */
"ldd-5s-j6d.title" = "Quantized";

/* GDI Cleartype */
"r32-vn-BTs.title" = "GDI Cleartype";

/* Fallback stem width */
"uM3-78-f2j.title" = "عرض الساق الاحتياطي";

/* Horizontal Stem Width Mode */
"v2c-jw-SSb.title" = "سيقان قوية";

/* Adjust subglyphs */
"w2N-6l-b3C.title" = "ضبط المحارف الفرعية";

/* Cancel */
"xSn-Z2-OH3.title" = "إلغاء";

/* Quantized */
"yUl-pE-0Pm.title" = "Quantized";

/* Quantized */
"yXb-qi-L8R.title" = "Quantized";

